html,body{
  margin:0;
}
.form_block{
  font: normal 13px Arial, Helvetica, sans-serif;
}
.form_block .hd_form {
  margin: 0 0 10px 0;
  color: #424242;
  font: normal 20px Arial, Helvetica, sans-serif;
  text-transform: none; 
}

.form_block input[type=text], .win textarea {
  border: 1px solid #ccc;
  border-radius: 2px;
  padding: 0 2px;
  width: 191px;
  font-size: 13px; }

.form_block textarea {
  padding: 5px; 
  resize: none;	
  width:185px;
  border: 1px solid #ccc; 
   border-radius: 2px;
}

.form_block input[type=text] {
  height: 30px; }

.form_block .sample-required {
  color: #ea3f28; }

.form_block input[type=submit] {
  cursor: pointer;	
  width: auto;
  border: none;
  font: 14px Arial, Helvetica, sans-serif;
  color: #fff;
  display: inline-block;
  text-align: center;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f53f3f+0,ff0606+100 */
background: rgb(245,63,63); /* Old browsers */
background: -moz-linear-gradient(left, rgba(245,63,63,1) 0%, rgba(255,6,6,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(245,63,63,1) 0%,rgba(255,6,6,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(245,63,63,1) 0%,rgba(255,6,6,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f53f3f', endColorstr='#ff0606',GradientType=1 ); /* IE6-9 */
  border-bottom: medium none;
  border-radius: 5px;
  box-shadow:-1px -1px 0 #ff0606, 1px 1px 0 #ff0606, -1px 1px 0 #ff0606, 1px -1px 0 #ff0606;
  padding: 7px 10px;
  margin-left: 5px;
}

.form_block input[type=submit]:hover {
  opacity: 0.9; }

.form_block b {
  color: #424242;
  font-size: 13px;
  margin: 0 0 2px;
  font-weight: normal; }
.form_block span {
  display: inline-block;
  font-size: 13px;
  margin: 0 0 2px; }
.anketa-flash-upload em{
  font:italic 14px 'RobotoCondensedRegular';
  color:#fff;
  display:inline-block;
  padding-bottom:4px;
}
.anketa-flash-upload div.flash{
  width:238px !important;
  height:22px !important;
  background:#fff;
  border:1px #aaaaaa solid !important;
  padding:0 !important;
}
.anketa-flash-upload .swfupload{
  border-radius:px;
  -moz-border-radius:4px; 
  -webkit-border-radius:4px;
}
.anketa-flash-upload .no-more{
  font:normal 13px 'RobotoCondensedRegular' !important;
}
.anketa-flash-upload .progressContainer{
  width:230px;
  margin:0 !important;
  
}
.success_note{
  color:#fff;
  padding:10px;
}